---
data_category: Optional
key_path: redis_hll_counters.compliance.i_compliance_credential_inventory_weekly
description: 'Unique visitors to the credential inventory screen in a given week'
product_section: 'dev'
product_stage: 'manage'
product_group: 'group::compliance'
product_category: 'compliance_management'
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_compliance_credential_inventory
distribution:
- ee
tier:
- ultimate
